/*! jQuery UI - v1.12.1 - 2017-04-13 */
.ui-draggable-handle{-ms-touch-action:none;touch-action:none}.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important;pointer-events:none}.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-resizable{position:relative}.ui-resizable-handle{position:absolute;font-size:0.1px;display:block;-ms-touch-action:none;touch-action:none}.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle{display:none}.ui-resizable-n{cursor:n-resize;height:7px;width:100%;top:-5px;left:0}.ui-resizable-s{cursor:s-resize;height:7px;width:100%;bottom:-5px;left:0}.ui-resizable-e{cursor:e-resize;width:7px;right:-5px;top:0;height:100%}.ui-resizable-w{cursor:w-resize;width:7px;left:-5px;top:0;height:100%}.ui-resizable-se{cursor:se-resize;width:12px;height:12px;right:1px;bottom:1px}.ui-resizable-sw{cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px}.ui-resizable-nw{cursor:nw-resize;width:9px;height:9px;left:-5px;top:-5px}.ui-resizable-ne{cursor:ne-resize;width:9px;height:9px;right:-5px;top:-5px}.ui-button{padding:.4em 1em;display:inline-block;position:relative;line-height:normal;margin-right:.1em;cursor:pointer;vertical-align:middle;text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;overflow:visible}.ui-button,.ui-button:link,.ui-button:visited,.ui-button:hover,.ui-button:active{text-decoration:none}.ui-button-icon-only{width:2em;box-sizing:border-box;text-indent:-9999px;white-space:nowrap}input.ui-button.ui-button-icon-only{text-indent:0}.ui-button-icon-only .ui-icon{position:absolute;top:50%;left:50%;margin-top:-8px;margin-left:-8px}.ui-button.ui-icon-notext .ui-icon{padding:0;width:2.1em;height:2.1em;text-indent:-9999px;white-space:nowrap}input.ui-button.ui-icon-notext .ui-icon{width:auto;height:auto;text-indent:0;white-space:normal;padding:.4em 1em}input.ui-button::-moz-focus-inner,button.ui-button::-moz-focus-inner{border:0;padding:0}.ui-controlgroup{vertical-align:middle;display:inline-block}.ui-controlgroup > .ui-controlgroup-item{float:left;margin-left:0;margin-right:0}.ui-controlgroup > .ui-controlgroup-item:focus,.ui-controlgroup > .ui-controlgroup-item.ui-visual-focus{z-index:9999}.ui-controlgroup-vertical > .ui-controlgroup-item{display:block;float:none;width:100%;margin-top:0;margin-bottom:0;text-align:left}.ui-controlgroup-vertical .ui-controlgroup-item{box-sizing:border-box}.ui-controlgroup .ui-controlgroup-label{padding:.4em 1em}.ui-controlgroup .ui-controlgroup-label span{font-size:80%}.ui-controlgroup-horizontal .ui-controlgroup-label + .ui-controlgroup-item{border-left:none}.ui-controlgroup-vertical .ui-controlgroup-label + .ui-controlgroup-item{border-top:none}.ui-controlgroup-horizontal .ui-controlgroup-label.ui-widget-content{border-right:none}.ui-controlgroup-vertical .ui-controlgroup-label.ui-widget-content{border-bottom:none}.ui-controlgroup-vertical .ui-spinner-input{width:75%;width:calc( 100% - 2.4em )}.ui-controlgroup-vertical .ui-spinner .ui-spinner-up{border-top-style:solid}.ui-checkboxradio-label .ui-icon-background{box-shadow:inset 1px 1px 1px #ccc;border-radius:.12em;border:none}.ui-checkboxradio-radio-label .ui-icon-background{width:16px;height:16px;border-radius:1em;overflow:visible;border:none}.ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon,.ui-checkboxradio-radio-label.ui-checkboxradio-checked:hover .ui-icon{background-image:none;width:8px;height:8px;border-width:4px;border-style:solid}.ui-checkboxradio-disabled{pointer-events:none}.ui-dialog{position:absolute;top:0;left:0;padding:.2em;outline:0}.ui-dialog .ui-dialog-titlebar{padding:.4em 1em;position:relative}.ui-dialog .ui-dialog-title{float:left;margin:.1em 0;white-space:nowrap;width:90%;overflow:hidden;text-overflow:ellipsis}.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:20px;margin:-10px 0 0 0;padding:1px;height:20px}.ui-dialog .ui-dialog-content{position:relative;border:0;padding:.5em 1em;background:none;overflow:auto}.ui-dialog .ui-dialog-buttonpane{text-align:left;border-width:1px 0 0 0;background-image:none;margin-top:.5em;padding:.3em 1em .5em .4em}.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{float:right}.ui-dialog .ui-dialog-buttonpane button{margin:.5em .4em .5em 0;cursor:pointer}.ui-dialog .ui-resizable-n{height:2px;top:0}.ui-dialog .ui-resizable-e{width:2px;right:0}.ui-dialog .ui-resizable-s{height:2px;bottom:0}.ui-dialog .ui-resizable-w{width:2px;left:0}.ui-dialog .ui-resizable-se,.ui-dialog .ui-resizable-sw,.ui-dialog .ui-resizable-ne,.ui-dialog .ui-resizable-nw{width:7px;height:7px}.ui-dialog .ui-resizable-se{right:0;bottom:0}.ui-dialog .ui-resizable-sw{left:0;bottom:0}.ui-dialog .ui-resizable-ne{right:0;top:0}.ui-dialog .ui-resizable-nw{left:0;top:0}.ui-draggable .ui-dialog-titlebar{cursor:move}.ui-widget{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget.ui-widget-content{border:1px solid #c5c5c5}.ui-widget-content{border:1px solid #ddd;background:#fff;color:#333}.ui-widget-content a{color:#333}.ui-widget-header{border:1px solid #ddd;background:#e9e9e9;color:#333;font-weight:bold}.ui-widget-header a{color:#333}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{border:1px solid #c5c5c5;background:#f6f6f6;font-weight:normal;color:#454545}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{border:1px solid #ccc;background:#ededed;font-weight:normal;color:#2b2b2b}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}.ui-visual-focus{box-shadow:0 0 3px 1px rgb(94,158,214)}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{border:1px solid #003eff;background:#007fff;font-weight:normal;color:#fff}.ui-icon-background,.ui-state-active .ui-icon-background{border:#003eff;background-color:#fff}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #dad55e;background:#fffa90;color:#777620}.ui-state-checked{border:1px solid #dad55e;background:#fffa90}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#777620}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #f1a899;background:#fddfdf;color:#5f3f3f}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#5f3f3f}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#5f3f3f}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-icon{width:16px;height:16px}.ui-icon,.ui-widget-content .ui-icon{}.ui-widget-header .ui-icon{}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-button:hover .ui-icon,.ui-button:focus .ui-icon{}.ui-state-active .ui-icon,.ui-button:active .ui-icon{}.ui-state-highlight .ui-icon,.ui-button .ui-state-highlight.ui-icon{}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{}.ui-button .ui-icon{}.ui-icon-blank{background-position:16px 16px}.ui-icon-caret-1-n{background-position:0 0}.ui-icon-caret-1-ne{background-position:-16px 0}.ui-icon-caret-1-e{background-position:-32px 0}.ui-icon-caret-1-se{background-position:-48px 0}.ui-icon-caret-1-s{background-position:-65px 0}.ui-icon-caret-1-sw{background-position:-80px 0}.ui-icon-caret-1-w{background-position:-96px 0}.ui-icon-caret-1-nw{background-position:-112px 0}.ui-icon-caret-2-n-s{background-position:-128px 0}.ui-icon-caret-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-65px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-65px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:1px -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-on{background-position:-96px -144px}.ui-icon-radio-off{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}
/* Balloon CSS */
button[data-balloon]{overflow:visible}[data-balloon]{position:relative}[data-balloon]:after,[data-balloon]:before{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;pointer-events:none;-webkit-transition:all .18s ease-out .18s;transition:all .18s ease-out .18s;bottom:100%;left:50%;position:absolute;z-index:10;-webkit-transform:translate(-50%,10px);-ms-transform:translate(-50%,10px);transform:translate(-50%,10px);-webkit-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon]:after{background:rgba(17,17,17,.9);border-radius:4px;color:#fff;content:attr(data-balloon);font-size:12px;padding:.5em 1em;white-space:nowrap;margin-bottom:11px}[data-balloon]:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%280%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;background-size:100% auto;height:6px;width:18px;content:"";margin-bottom:5px}[data-balloon]:hover:after,[data-balloon]:hover:before,[data-balloon][data-balloon-visible]:after,[data-balloon][data-balloon-visible]:before{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;pointer-events:auto;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}[data-balloon].font-awesome:after{font-family:FontAwesome}[data-balloon][data-balloon-break]:after{white-space:pre}[data-balloon-pos=down]:after,[data-balloon-pos=down]:before{bottom:auto;left:50%;top:100%;-webkit-transform:translate(-50%,-10px);-ms-transform:translate(-50%,-10px);transform:translate(-50%,-10px)}[data-balloon-pos=down]:after{margin-top:11px}[data-balloon-pos=down]:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28180%2018%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;background-size:100% auto;height:6px;width:18px;margin-top:5px;margin-bottom:0}[data-balloon-pos=down]:hover:after,[data-balloon-pos=down]:hover:before,[data-balloon-pos=down][data-balloon-visible]:after,[data-balloon-pos=down][data-balloon-visible]:before{-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}[data-balloon-pos=left]:after,[data-balloon-pos=left]:before{bottom:auto;left:auto;right:100%;top:50%;-webkit-transform:translate(10px,-50%);-ms-transform:translate(10px,-50%);transform:translate(10px,-50%)}[data-balloon-pos=left]:after{margin-right:11px}[data-balloon-pos=left]:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28-90%2018%2018%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;background-size:100% auto;height:18px;width:6px;margin-right:5px;margin-bottom:0}[data-balloon-pos=left]:hover:after,[data-balloon-pos=left]:hover:before,[data-balloon-pos=left][data-balloon-visible]:after,[data-balloon-pos=left][data-balloon-visible]:before{-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}[data-balloon-pos=right]:after,[data-balloon-pos=right]:before{bottom:auto;left:100%;top:50%;-webkit-transform:translate(-10px,-50%);-ms-transform:translate(-10px,-50%);transform:translate(-10px,-50%)}[data-balloon-pos=right]:after{margin-left:11px}[data-balloon-pos=right]:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%2890%206%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;background-size:100% auto;height:18px;width:6px;margin-bottom:0;margin-left:5px}[data-balloon-pos=right]:hover:after,[data-balloon-pos=right]:hover:before,[data-balloon-pos=right][data-balloon-visible]:after,[data-balloon-pos=right][data-balloon-visible]:before{-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}[data-balloon-length]:after{white-space:normal}[data-balloon-length=small]:after{width:80px}[data-balloon-length=medium]:after{width:150px}[data-balloon-length=large]:after{width:260px}[data-balloon-length=xlarge]:after{width:90vw}@media screen and (min-width:768px){[data-balloon-length=xlarge]:after{width:380px}}[data-balloon-length=fit]:after{width:100%}

 /* ==========================================================================
   Helper classes
   ========================================================================== */

html { color: #000; line-height: 1.4;}::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc;  margin: 1em 0; padding: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.hidden { display: none !important; }
.clearfix:before,
.clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }
.pad-top{ padding-top:20px; }
.small-pad-top{padding-top:10px;}
.pad-bottom{ padding-bottom:20px; }
.box-padded{ padding:30px; border:1px solid #ddd; }
.box-padded-small{ padding:10px; border:1px solid #ddd; }
.centered{ text-align: center; }
.no-bullets{ list-style-type: none; }
.inset-row{ margin-left:30px; }

/* ==========================================================================
   Utilities
   ========================================================================== */

html.calibrate { margin: 0; border: 1px solid red; } /* In case we need to calibrate the print edges */
.page-break { page-break-after: always; break-after: always; } /* Create page breaks */
*:focus {outline:none !important;}
/* Merge Fields */
.merge-field{ background: rgba(255,255,255,0); transition:all .3s ease-in-out;}
.show-merged .merge-field{ background:yellow; }
.show-merged .merge-field.edited{ background:#60ff00; }
.show-merged #displayMerged{background-color:#fff;}
/* Hand Editable Areas */
.hand-editable, .hand-writable{display: inline-block;  position:relative; max-width:100%;}
.hand-editable{ border-top:1px solid #000; bottom:-30px; padding-top:4px; } 
.hand-writable{ border-bottom:1px solid #000; bottom:.3em; padding-bottom:0px; margin-bottom:0px;}

.hand-editable.short, .hand-writable.short{ padding-right: 50px; }
.hand-editable.medium, .hand-writable.medium{ padding-right: 120px; }
.centered .hand-editable.medium, .centered .hand-writable.medium{ padding-right: 60px; padding-left: 60px;}

.hand-editable.long, .hand-writable.long{ padding-right: 250px; }
.hand-editable.extra-long, .hand-writable.extra-long{ padding-right: 350px; }
.hand-editable.fill, .hand-writable.fill{width:100%;}
.mixed-writables .hand-editable{ bottom: -18px; padding-top: 12px; }
.side-by-side-box div{float:left; text-align: left; padding-right:40px;}

.numbered-paragraph{ display: inline-block; width:60px; font-weight: bold; }
.align-numbered-paragraph{ margin-left:60px;}

.ordered-paragraph{ display: inline-block; width:80px; font-weight: bold; }
.align-ordered-paragraph{ margin-left:80px;}

.red{ color:red !important; }
.uppercase{text-transform:uppercase;}
span.block{ display:block; }

.bordered{ border:1px solid #000; border-right:0px; }
.bordered td{ padding:10px; border-right:1px solid #000;}

.underline{text-decoration:underline;}
/* ==========================================================================
   Standard Styles.
   ========================================================================== */
#documentGenerationContainer .container{max-width:990px;}
.controls .navbar-form{padding:0px;}
#app{padding:0px 15px 15px 15px;}
.corporate-resolution-title{margin:30px 0px;}
.corporate-resolution-title .dropdown{margin-top:20px;}
.banner-bottom-white{margin-top:30px;}
.resolution-sidebar{padding-top:40px;}
.tool-wrapper{background:#efefef; margin-bottom:40px;}
.edit-toolbar{padding:5px 15px; height:56px; margin-bottom:0px;}
.edit-toolbar li{list-style-type:none;}
#filter-list { padding: 20px; margin-top: -6px; border: 0; border-radius: 0; background: #ffffff; border-bottom:1px solid #ddd; }
.scrollable-menu { height: auto; max-height: 200px; overflow-x: hidden; }

#displayMerged, #revertAllButton, .jquery-word-export, #printButton{ width:45px; height:45px; display:block; background-repeat: no-repeat; background-image: url('/images2014/corporate-resolutions/corp-res-sprite.png'); background-position:5px 5px; float:right;}
#displayMerged:hover, #revertAllButton:hover, .jquery-word-export:hover, #printButton:hover{background-color:#fff;}
#revertAllButton{background-position:-36px 5px;}
.jquery-word-export{background-position:-119px 5px;}
#printButton{background-position:-78px 5px;}

h1,h2,h3,h4,h5{font-weight: bold; margin-top:10px;}
h4{font-size:1.05em;}

/* Interface Items */
#header{background: #077CB6; width: 100%;}
#document-title{ font-size:15px; color:#fff; display: inline-block; padding: 10px 0px;}
#header-buttons{ margin:0px; float:right; list-style: none; }
#header-buttons li{ margin-left:10px; float:left; }
#header-buttons li a{ display:inline-block; padding: 10px 10px; color:#fff;}
.web-address{font-size:.9em;}
.document{ margin-bottom:30px; background:#fff; padding:15px;}
.document .container{background:#fff; font-family: 'Times New Roman'; padding-left:40px; padding-right:40px; }
.document .container:first-child{border-top:40px solid #fff;}
.document .container:last-child{border-bottom:100px solid #fff;}
.document-header{ padding-top: 40px; padding-bottom: 40px; border-bottom:1px solid #efefef;}
.document-header-details{text-align: right;}
.document-header-details .phone-number{font-size:17px; font-weight: bold; margin: 0px;}
.document:after{ margin-top:30px; display:block; content: ''; width:100%; border-bottom:3px dashed #ccc;}


.ui-widget-overlay{background:#000; transition: all .3s ease-in-out;}
.ui-draggable .ui-dialog-titlebar{background:none; border:none;}
.ui-widget.ui-widget-content{position:fixed !important; z-index: 100000;}

.jumbotron{ text-align: center; border-radius: 0px; background:#fff;}
.jumbotron h2{margin-bottom:15px;}
.jumbotron ul{ padding:0px; }
.jumbotron li h4{margin-bottom:0px;}
.revert-area-button{ transition: all .3s; display: inline-block; background-color:#efefef; border:1px solid #efefef; background-position:-36px 5px; background-image: url('/images2014/corporate-resolutions/corp-res-sprite.png'); color:#fff; width:45px; height:45px; left: 100%; z-index: 10; top: 0px; position: absolute;}
.revert-area-button:hover, .revert-area-button:focus{ cursor:pointer; color:#fff; background-color:#ffffff; }

/*.checklist li{list-style-image:url('../img/checkmark.png'); }
.checklist li.todo{list-style-image:url('../img/checkmark-box.png');}*/
.checklist li li{list-style-type:circle; list-style-image: none !important;}

.letter-list{ counter-reset: my-counter; list-style-type: none; position:relative;}
.letter-list>li{padding-left:15px;}
.letter-list>li:before {font-weight:bold; content: "("counter(my-counter, lower-alpha) ") "; counter-increment: my-counter; position:absolute; left: 20px;}
.letter-list.upper>li:before {font-weight:bold; content: ""counter(my-counter, upper-alpha) ". "; counter-increment: my-counter; position:absolute; left: 20px;}


.letter-list>li .letter-list{ counter-reset: my-counterb; list-style-type: none; position:relative;}
.letter-list>li .letter-list li{padding-left:15px;}
.letter-list>li .letter-list li:before {font-weight:bold; content: "("counter(my-counterb, upper-alpha) ") "; counter-increment: my-counterb; position:absolute; left: 20px;}

.letter-list>li ol.numbered li:before{ content:'';}
.letter-list>li ol.numbered li .letter-list{counter-reset: my-counterc; list-style-type: none; position:relative;}
.letter-list>li ol.numbered li .letter-list li{padding-left:15px;}
.letter-list>li ol.numbered li .letter-list li:before{font-weight:bold; content: "("counter(my-counterc, upper-alpha) ") "; counter-increment: my-counterc; position:absolute; left: 20px;}

ol.numbered-list {  font-weight:bold; }
ol.numbered-list li p{ font-weight:normal;}
ol.table-of-contents{margin-left:0px; padding-left: 22px;}
ul.basic-list{list-style-type:none; padding:0px; margin:0px;}

.share-tables{width:100%;}
.share-tables th{background:#efefef;}
.share-tables td, .share-tables th{padding:5px; border-right: 1px solid #000; text-align: center;}
.signature-boxes td{padding: 00px 30px 30px 30px;}
.signature-boxes .hand-editable{ margin-top:50px; bottom: 0px;}


.table-divs{display: table; width: 100%;}
.table-divs div.col{display:table-row;}
.table-divs div.col div{display:table-cell;}

.table-box{display:block; float:left; border:1px solid #000; padding: 30px 30px 60px 30px; border-top:0px;}
.table-box .hand-editable{ margin-top:50px; bottom: 0px;}
.table-box.half{ width:50%; }
.table-box.half:nth-child(odd){border-left:0px;}

.certificate-small{font-size:8px; text-transform:uppercase; display:block; margin-top:20px;}
.certificate-small-date{font-size:11px; display:block;}
.certificate-large{margin-top:58px; font-size:28px;}
h2.corp-certificate-large{margin-top:50px; font-size:25px; margin-bottom:2px;}
.certificate-shares{font-size:12px; margin-top:0px; padding-top:3px;}

.envelope-centered{ display:inline-block; text-align:left; font-size:16px !important; padding-top:10px;}


/* ==========================================================================
   Content Editable
   ========================================================================== */

[contenteditable="true"]{
  border:1px solid #fff;
}
[contenteditable="true"].edited{
  border:1px solid #fcfcf4;
  background: #fcfcf4;
}
[contenteditable="true"]:hover{
  background: #F3F5FA;
}
[contenteditable="true"]:active,
[contenteditable="true"]:focus{
  border:1px solid #fefde2;
  outline:none;
  background: #fefde2;
}
[contenteditable="true"]:before{
  content:"Editing Document";
  color:#fff;
  display:inline-block;
  padding:10px;
  background:#222;
  position:fixed;
  top:0px;
  right:0px;
  z-index:10000;
  transition: all .3s ease-in-out;
  opacity:0;
}
[contenteditable="true"]:focus::before{
  opacity:1;
}
/* ==========================================================================
   Medium Styles
   ========================================================================== */

.medium-editor-anchor-preview {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  left: 0;
  line-height: 1.4;
  max-width: 280px;
  position: absolute;
  text-align: center;
  top: 0;
  word-break: break-all;
  word-wrap: break-word;
  visibility: hidden;
  z-index: 2000; }
.medium-editor-anchor-preview a {
  color: #fff;
  display: inline-block;
  margin: 5px 5px 10px; }

.medium-editor-anchor-preview-active {
  visibility: visible; }

.medium-editor-dragover {
  background: #ddd; }

.medium-editor-image-loading {
  -webkit-animation: medium-editor-image-loading 1s infinite ease-in-out;
          animation: medium-editor-image-loading 1s infinite ease-in-out;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  height: 40px;
  width: 40px; }

.medium-editor-placeholder {
  position: relative; }
.medium-editor-placeholder:after {
  content: attr(data-placeholder) !important;
  font-style: italic;
  position: absolute;
  left: 0;
  top: 0;
  white-space: pre;
  padding: inherit;
  margin: inherit; }

.medium-editor-placeholder-relative {
  position: relative; }
.medium-editor-placeholder-relative:after {
  content: attr(data-placeholder) !important;
  font-style: italic;
  position: relative;
  white-space: pre;
  padding: inherit;
   margin: inherit;
}
.medium-toolbar-arrow-under:after, .medium-toolbar-arrow-over:before {
  border-style: solid;
  content: '\f0d7';
  font-family: FontAwesome;
  display: block;
  font-size:25px;
  height: 0;
  left: 50%;
  margin-left: -8px;
  position: absolute;
  width: 0;
  top:40px;
}
.medium-toolbar-arrow-under:after {
  border-width: 0px; 
}
.medium-toolbar-arrow-over:before {
  border-width: 0 8px 8px 8px;
  top: -8px;
}
.medium-editor-toolbar {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  left: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 2000; }
.medium-editor-toolbar ul {
    margin: 0;
    padding: 0; }
.medium-editor-toolbar li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0; }
.medium-editor-toolbar li button {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    font-size: 14px;
    line-height: 1.33;
    margin: 0;
    padding: 15px;
    text-decoration: none;
    background: #077cb6;
    color: #fff;
    border: 1px solid #077cb6;
    border-right: 1px solid #086da0;
    border-left: 1px solid #0b91d3;
    transition: all .1s ease-out;
     }
.medium-editor-toolbar li button:hover{
        background: #0f94d6;
        transform: scale(1.1,1.1);
        border: 1px solid #0f94d6;
}     
.medium-editor-toolbar li button:focus {
    outline: none; }
.medium-editor-toolbar li .medium-editor-action-underline {
    text-decoration: underline; }
.medium-editor-toolbar li .medium-editor-action-pre {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 12px;
    font-weight: 100;
    padding: 15px 0;
}
.medium-editor-toolbar-active {
  visibility: visible; 
}
.medium-editor-sticky-toolbar {
  position: fixed;
  top: 1px;
}
.medium-editor-relative-toolbar {
  position: relative;
}
.medium-editor-toolbar-active.medium-editor-stalker-toolbar {
  -webkit-animation: medium-editor-pop-upwards 160ms forwards linear;
          animation: medium-editor-pop-upwards 160ms forwards linear;
}
.medium-editor-action-bold {
  font-weight: bolder;
}

.medium-editor-action-italic {
  font-style: italic;
}

.medium-editor-toolbar-form {
  display: none;
}
.medium-editor-toolbar-form input, .medium-editor-toolbar-form a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.medium-editor-toolbar-form .medium-editor-toolbar-form-row {
    line-height: 14px;
    margin-left: 5px;
    padding-bottom: 5px;
}
.medium-editor-toolbar-form .medium-editor-toolbar-input,
.medium-editor-toolbar-form label {
    border: none;
    box-sizing: border-box;
    font-size: 14px;
    margin: 0;
    padding: 6px;
    width: 316px;
    display: inline-block;
}
.medium-editor-toolbar-form .medium-editor-toolbar-input:focus,
.medium-editor-toolbar-form label:focus {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  box-shadow: none;
  outline: 0;
}
.medium-editor-toolbar-form a {
  display: inline-block;
  font-size: 24px;
  font-weight: bolder;
  margin: 0 10px;
  text-decoration: none;
}
.medium-editor-toolbar-form-active {
  display: block;
}
.medium-editor-toolbar-actions:after {
  clear: both;
  content: "";
  display: table;
}
.medium-editor-element {
  word-wrap: break-word;
  min-height: 30px; }
.medium-editor-element img {  max-width: 100%; }
.medium-editor-element sub {
  vertical-align: sub; }
.medium-editor-element sup {
  vertical-align: super; }
.medium-editor-hidden {
  display: none;
}

/* ==========================================================================
   Interactivity / User Feedback
   ========================================================================== */

@-webkit-keyframes medium-editor-image-loading {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes medium-editor-image-loading {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@-webkit-keyframes medium-editor-pop-upwards {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.97, 0, 0, 1, 0, 12);
            transform: matrix(0.97, 0, 0, 1, 0, 12); }
  20% {
    opacity: .7;
    -webkit-transform: matrix(0.99, 0, 0, 1, 0, 2);
            transform: matrix(0.99, 0, 0, 1, 0, 2); }
  40% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, 1, 0, -1);
            transform: matrix(1, 0, 0, 1, 0, -1); }
  100% {
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
            transform: matrix(1, 0, 0, 1, 0, 0); } }

@keyframes medium-editor-pop-upwards {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.97, 0, 0, 1, 0, 12);
            transform: matrix(0.97, 0, 0, 1, 0, 12); }
  20% {
    opacity: .7;
    -webkit-transform: matrix(0.99, 0, 0, 1, 0, 2);
            transform: matrix(0.99, 0, 0, 1, 0, 2); }
  40% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, 1, 0, -1);
            transform: matrix(1, 0, 0, 1, 0, -1); }
  100% {
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
            transform: matrix(1, 0, 0, 1, 0, 0); } }

/* ==========================================================================
   Print Specific Style Overrides and Helperes
   ========================================================================== */


@media screen and (max-width: 991px){
	.resolution-sidebar{padding-top:0px;}
}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) { 
  [class*="col-sm-"] {
    float: left;
  }
}
@media print {
	 * {
      -webkit-print-color-adjust: exact;
      print-color-adjust: exact;
       }
    .no-print{
      display:none;
    }
    body{ padding:0px; margin:0px; font-size:14px !important;}
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    /* Chrome sizing issues */
    h1{
        font-size:1.6em;
    }
    h2{
        font-size:1.4em;
    }
    h3{
        font-size:1.2em;
    }
    h4{
        font-size:1.1em;
    }
    h5{
        font-size:1em;
    }
    .jumbotron h4{
        font-size:1em;
    }
    
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    p, ul, ol, li, th{font-size:14px !important;}
    p, ul, ol, li, a, h1, h2, h3, h4, h5{ color: #000 !important; /* Black prints faster: */} 

    [contenteditable="true"]:focus::before{
      display:none;
    }
    [contenteditable="true"].edited{border:0px}
    .document{ margin:0px; padding:0px; }
    .document-header{ padding-top: 0px; }
    .document .container{padding-left:25px; padding-right:25px;}
    .document .container:last-child, .document .container:first-child{border:none;}
    .document:after{display:none;}
    .merge-field.edited{ border:0px; background:none; }
    .revert-area-button{display:none;}
    .red{ color:red !important; font-size:.9em; }
    .mixed-writables .hand-editable{ bottom: -18px; padding-top: 5px; }
    .share-tables th{background:#efefef;}
	/* Hide Site Elements */
	.mycorp-2017, footer, .bottom-breadcrumb, #siteMask, .no-print, .resolution-sidebar{ display:none;}
	.QSIFeedBackLink{
    	display:none !important;
    }
    
}
